# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = pysolfc
pkgbase = pysolfc
xdata = pkgtype=pkg
pkgver = 3.4.1-2
pkgdesc = PySol (Fan Club edition) is an exciting collection of more than 1000 solitaire games
url = http://pysolfc.sourceforge.net/
builddate = 1768330800
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 52733474
arch = any
license = GPL-3.0-or-later
depend = pysolfc-cardsets
depend = python
depend = python-attrs
depend = python-configobj
depend = python-pillow
depend = python-pygame
depend = python-pysol_cards
depend = tk
optdepend = python-kivy: Kivy based interface
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
